Skip navigation

My Ipod mini gives error -47 (ipod cannot be updated, the required file is in use).

613 Views 11 Replies Latest reply: Oct 10, 2012 12:59 PM by planb77 RSS
aliciacr02 Calculating status...
Currently Being Moderated
Oct 9, 2012 1:05 PM

When I try to sync my Ipod mini, I get the following error : Error -47 (ipod cannot be updated, the required file is in use).  My software is all up to date and the ipod was restored.  Nothing helped, how do I fix this?  I have a macbook pro.

 

Thanks

iPod mini, Mac OS X (10.6.8), Itunes 10.7

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.